packages/sgml/CMakeFiles/plugin_sgml2pl.dir/utf8.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/utf8.c \
 /usr/include/stdio.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/machine/ansi.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/machine/int_types.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/utf8.h
